	<plugin>
		<title>Romance</title>
		<link>plugin://plugin.video.youtube/playlist/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Romance.png</thumbnail>
	</plugin>
	<plugin>
		<title>Comedy</title>
		<link>plugin://plugin.video.youtube/playlist/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Comedy.png</thumbnail>
	</plugin>
	<plugin>
		<title>Documentary</title>
		<link>plugin://plugin.video.youtube/playlist/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Documentary.png</thumbnail>
	</plugin>
	<plugin>
		<title>Family</title>
		<link>plugin://plugin.video.youtube/playlist/</link>
		<thumbnail>https://raw.githubusercontent.com/Incendiary-Pyro/zips/master/plugin.video.TubeFlix/icons/Family.png</thumbnail>
	</plugin>